## org.apache.xerces.xs.datatypes
Interface XSQName

public interface XSQName

Interface to expose QName actual values

Author:
  Ankit Pasricha, IBM

Method Summary
`javax.xml.namespace.QName` `getJAXPQName()`
`org.apache.xerces.xni.QName` `getXNIQName()`

Method Detail

### getXNIQName

    public org.apache.xerces.xni.QName getXNIQName()

  Returns:
    org.apache.xerces.xni.QName class instance

### getJAXPQName

    public javax.xml.namespace.QName getJAXPQName()

  Returns:
    javax.xml.namespace.QName class instance

Copyright © 1999-2007 The Apache Software Foundation. All Rights Reserved.